	.include "md-sdk.S"

	vectors				| exception vectors 0x0000 - 0x00FF

| NOTE: THE FOLLOWING DATA MUST BE EXACTLY 256 BYTES
|       You should only change fields marked with *** and keep them the same length!

	.ascii	"SEGA GENESIS    "	| first 4 bytes must be 'SEGA'
	.ascii	"(C)-----"		| *** copyright name
	date1	DATE			| YYYY.MMM
	.ascii	"HELLO WORLD                                     " | *** domestic name
	.ascii	"HELLO WORLD                                     " | *** intl. name
	.ascii	"GM MK-0000 -00"	| *** catalog number
	.word	0x0000			| checksum goes here
	.ascii	"J               "	| *** hardware list
	ramaddrs			| RAM/ROM addresses

BackupRAM = 0x400000			| *** backup RAM address
BackupSize = 0x8000			| *** backup RAM size, 0x2000 = 8K, 0x8000 = 32K

	memory	MEM_NONE		| *** no backup memory
|	memory	MEM_BATTERY, BackupSize	| *** battery RAM memory

	.ascii	"            "		| modem info
	version	VERSION			| v###
	date2	DATE			| YYYY-MM-DD
	.ascii	"JUE             "	| region list

	bootcode			| startup code at 0x0200
